Jump to content

First Hackintosh... What Distro is best for me?


BJV1990
 Share

1 post in this topic

Recommended Posts

Ok well i have been trying to get OSX86 onto a computer i picked up at a flea market that was scraped i got it for like 10$ it was originaly a HP media center PC m370n but i do not know if anything was upgraded or not so i will list everything that is in it now.

 

Mobo: (Asus?) P450-LA

CPU: P4 2.8 GHz

RAM: 512mb DDR 400Mhz (yes i know thats a rediculously low amount if i can get it to work i intend to upgrade)

DVD: (IDE/PETA) TSSTcorp CD/DVDw TS-H552L 0614 (Ultra DMA Mode-2)

HDD: (SETA) WDC WD800JD-00MSA1 10.01 E01 (Ultra DMA Mode-5 S.M.A.R.T. Capable and Status OK)

GPU: (i think) Radion 92000 (or somthing like that im runing this computer right now with xbuntu.. its old)

------------------------------------------------------

I also have another computer i would be willing to get it running on if its not possable to run on this one

 

Mobo: Biostar MCP6P M2+ (V 6.1)

CPU: AMD Atholon 64 X2 (i forget the speed)

RAM: 4GB DDR2

DVD: Same as above

HDD: Same as above

GPU: Galaxy Nividia Geforce GT240 1GB DDR3 128 bit

 

Same error on both (Still waiting for device) in verbose mode and in reguler boot up all i got was above the apple logo a "no" sign the one with the line going threw a circle

 

I have tryed both with i think it was SnowLeo install disk none of the options would work for me, mabye im missing something tryed with coco kernal and amd fix for the second and just coco for the first one, any help or guidence would be appreciated however my budget is limited so the absolute most i can spend on hardware is $50. another question i have is it possable to force OSX 10.6 to run on PPC computers, i got a mac mini a long time ago. but soon after i got it i started building PCs so it kinda just lost my interest i lent it to a friend and she now only uses macs, but i would still need windows as i enjoy playing games on my pc, and that was one of the reasons i stoped using the mini, but now i want to start developing iOS games and to do that eficintly i require OSX 10.6

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...